Subject: Re: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Philip Kaludercic <[email-masked]>
Date: Thu, 08 Sep 2022 12:53:07 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>>> But is that backwards-compatible?
>>                         ^ typo?
>
> No?
>
>> If you meant incompatible, it is any more or less incompatible than
>> adding the boundp to the end of the line?
>
> It was a question -- I wouldn't have asked if I knew what the answer
> was.

In that case I am confused, if

;; boundp foo-bar: t

is backwards-compatible it appears preferable.